/* ThemeCGMenu Style Sheet */

.ThemeCGMenu,.ThemeCGSubMenuTable
{
	font: bold 11px/150% arial,sans-serif; color: #666; text-decoration: none; 
	background-color:	#FFF;
	cursor:		default;
	white-space:	nowrap;
}

.ThemeCGSubMenu
{
	position:	absolute;
	visibility:	hidden;

	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	100;
	border:		0;
	padding:	0;

	/* the following property is only useful in IE */
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#DEDEDE,Direction=135,Strength=4);
}

.ThemeCGSubMenuTable
{
	border:		1px solid #999;
}

.ThemeCGMenuItem,.ThemeCGMenuItemHover,.ThemeCGMenuItemActive
{
	cursor:		default;
	white-space:	nowrap;
}

.ThemeCGMainItem,
.ThemeCGMenuItem
{
	font: 14px/150% arial,sans-serif;
	background-color:	#A2C0E3;
	vertical-align: text-bottom;
	width: 128px;
	
}

.ThemeCGMainItemHover,
.ThemeCGMainItemActive,
.ThemeCGMenuItemHover,
.ThemeCGMenuItemActive
{
	font: bold 14px/150% arial,sans-serif;
	background-color:	#A2C0E3;
	vertical-align: text-bottom;
	width: 128px;
	
}

/* vertical main menu sub components */
TD.ThemeCGMainFolderLeft,TD.ThemeCGMainItemLeft
{
	padding-left:	0px;
	padding-right:	0px;

	border-left:	1px solid #999;

	white-space:	nowrap;
	background-color:	inherit;

}

TD.ThemeCGMainFolderLeft,TD.ThemeCGMainItemLeft,
TD.ThemeCGMainFolderText,TD.ThemeCGMainItemText,
TD.ThemeCGMainFolderRight,TD.ThemeCGMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	border-top:	1px solid #999;
	border-bottom:	1px solid #999;

	background-color:	inherit;
}

TD.ThemeCGMainFolderLeft,TD.ThemeCGMainItemLeft
{
	padding-right:	0px;
	padding-left:	0px;
	border-left:	1px solid #999;

	background-color:	inherit;
	white-space:	nowrap;
}

TD.ThemeCGMainFolderText,TD.ThemeCGMainItemText
{
	padding-right:	10px;
	padding-left:	0px;

	background-color:	inherit;
	white-space:	nowrap;
}

TD.ThemeCGMainFolderRight,TD.ThemeCGMainItemRight
{
	padding-right:	0px;
	padding-left:	0px;
	border-right:	1px solid #999;

	background-color:	inherit;
	white-space:	nowrap;
}

TR.ThemeCGMainItem TD.ThemeCGMainFolderLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMainItem TD.ThemeCGMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMainItem TD.ThemeCGMainFolderText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	10px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
	vertical-align: middle;
}

TR.ThemeCGMainItem TD.ThemeCGMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	10px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMainItem TD.ThemeCGMainItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMainItem TD.ThemeCGMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

/* sub menus sub components */

.ThemeCGMenuFolderLeft,.ThemeCGMenuItemLeft
{
	padding-left:	0px;
	padding-right:	0px;

	border-left:	1px solid #9C9A9C;

	white-space:	nowrap;
	background-color:	inherit;
}

.ThemeCGMenuFolderLeft,.ThemeCGMenuItemLeft,
.ThemeCGMenuFolderText,.ThemeCGMenuItemText,
.ThemeCGMenuFolderRight,.ThemeCGMenuItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	border-top:	1px solid #9C9A9C;
	border-bottom:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeCGMenuFolderLeft,.ThemeCGMenuItemLeft
{
	padding-right:	0px;
	padding-left:	2px;
	border-left:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeCGMenuFolderText,.ThemeCGMenuItemText
{
	padding-right:	3px;
	padding-left:	5px;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeCGMenuFolderRight,.ThemeCGMenuItemRight
{
	padding-right:	0px;
	padding-left:	0px;
	border-right:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TR.ThemeCGMenuItem TD.ThemeCGMenuFolderLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	3px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMenuItem TD.ThemeCGMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	3px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMenuItem TD.ThemeCGMenuFolderText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-right:	3px;
	padding-left:	5px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;

}

TR.ThemeCGMenuItem TD.ThemeCGMenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-right:	3px;
	padding-left:	5px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMenuItem TD.ThemeCGMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemeCGMenuItem TD.ThemeCGMenuFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	white-space:	nowrap;
	background-color:	inherit;
}

.ThemeCGMenuSplit
{
	margin:		2px;
	height:		1px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	1px solid #999;
}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.ThemeCGMenuItem img.seq1
{
	display:	inline;
}

.ThemeCGMenuItemHover seq2,
.ThemeCGMenuItemActive seq2
{
	display:	inline;
}

.ThemeCGMenuItem .seq2,
.ThemeCGMenuItemHover .seq1,
.ThemeCGMenuItemActive .seq1
{
	display:	none;
}